const SectionStyle = styled(Card)(({ theme }) => ({
    width: '100%',
    maxWidth: 464,
    display: 'flex',
    flexDirection: 'column',
    justifyContent: 'center',
    margin: theme.spacing(2, 0, 2, 2)
}));

const ContentStyle = styled('div')(({ theme }) => ({
    maxWidth: 480,
    margin: 'auto',
    display: 'flex',
    minHeight: '100vh',
    flexDirection: 'column',
    justifyContent: 'center',
    padding: theme.spacing(12, 0)
}));

const RootStyle = styled(Page)(({ theme }) => ({
    [theme.breakpoints.up('md')]: {
        display: 'flex'
    }
}));

function temp () {
    return(
        <RootStyle title="Register | Minimal-UI">

            <AuthLayout>
                Ya tiene una cuenta?&nbsp;
                <Link to="/login" component={RouterLink}>
                    Ingresa
                </Link>
            </AuthLayout>

            <SectionStyle>
                <Typography variant="h3" sx={{ px: 5, mt: 10, mb: 5 }}>
                    Efectividad para tus procesos de reclutamiento
                </Typography>
                <img alt="register" src={Mock} />
            </SectionStyle>

            <Container>
                <ContentStyle>
                    <Box sx={{ mb: 5 }}>
                        <Typography variant="h4" gutterBottom>
                            Empieza de forma gratuita.
                        </Typography>
                        <Typography sx={{ color: 'text.secondary' }}>
                            Gratis para siempre. No se necesita tarjeta de crédito.
                        </Typography>
                    </Box>

                    <Stepper activeStep={activeStep} orientation="vertical">
                        {steps.map((step, index) => (
                            <Step key={step.label}>
                                <StepLabel
                                    optional={
                                        index === 2 ? (
                                            <Typography variant="caption">Last step</Typography>
                                        ) : null
                                    }
                                >
                                    {step.label}
                                </StepLabel>
                                <StepContent style={{ padding: 25 }}>
                                    {step.description}
                                </StepContent>
                            </Step>
                        ))}
                    </Stepper>
                    {activeStep === steps.length && (
                        <Paper square elevation={0} sx={{ p: 3 }}>
                            <Typography>All steps completed - you&apos;re finished</Typography>
                            <Button onClick={handleReset} sx={{ mt: 1, mr: 1 }}>
                                Reset
                            </Button>
                        </Paper>
                    )}

                    <Typography variant="body2" align="center" sx={{ color: 'text.secondary', mt: 3 }}>
                        Estoy de acuerdo con las {" "}
                        <Link underline="always" sx={{ color: "#d32f2f" }}>
                            Condiciones de servicio
                        </Link>
                        {" "}y{" "}
                        <Link underline="always" sx={{ color: "#d32f2f" }}>
                            Política de privacidad
                        </Link>
                        .
                    </Typography>

                    <div>
                        <Typography variant="subtitle2" sx={{ mt: 3, textAlign: 'center' }}>
                            Ya tiene una cuenta?&nbsp;
                            <Link to="/login" component={RouterLink}>
                                Ingresa
                            </Link>
                        </Typography>
                    </div>
                </ContentStyle>

            </Container>
        </RootStyle>
    )
}
